@media(min-width:400px){
    .single-newspaper{width:32%;}
}
@media(max-width:400px){.ampasan figure, .ampasan figure > div, .ampasan figure img{width:100%;}
.news-content figure.float-left{width:100%;height:auto;margin-right:0px;overflow:hidden;display:block;}
.news-content figure.float-left .clearfix{width:100%;height:auto;overflow:hidden;display:block;}
.news-content figure.float-left img{width:100%;height:auto;}
}
@media(max-width:480px){.comments-wrapper .comments-header h1,
.comments-wrapper .comments-header form.sort{width:100%;-webkit-box-pack:justify !important;-webkit-justify-content:space-between !important;-ms-flex-pack:justify !important;justify-content:space-between !important;}
}
@media(max-width:576px){
    .small-padding{margin-left:-6px;margin-right:-6px;}
.small-padding .col-6{padding:0 6px;}
.single-news .news-item >a{width:100% !important;margin-right:0 !important;margin-bottom:10px;}
.single-news .news-item >a img{width:100% !important;}
.leave-comment{display:block;max-width:200px;}
.search-news > *{width:49%;}
.aside-news{margin:0 -6px;}
.aside-news >div{padding:0 6px;}
.news-content > h2, .ampasan h3{font-size:1.15rem;}
.error-wrapper .not-found h1{font-size:50px;font-family:"OpenSans-Extrabold";color:#f00;}
.error-wrapper .not-found p,
.error-wrapper .info-message h2{font-size:15px;font-family:"OpenSans-Extrabold";}
.error-wrapper .info-message h3{font-size:18px;}
.error-wrapper .info-message form span{font-size:15px;}
.error-wrapper .info-message, .error-wrapper .not-found{padding:15px;}
.error-wrapper .info-message p{font-size:14px;text-align:justify;}
}
@media(min-width:576px){.social-buttons,
.tags-button{margin-left:15px;}
.share a{margin-bottom:0px;}
.main-slider .aside-news .caption{padding:10px 15px 15px;}
.main-slider .aside-news .caption .comments{top:0 !important;}
.flex-caption{position:absolute !important;font-size:1rem !important;background:#999;position:absolute;width:100%;bottom:0;padding:7px 15px 15px;color:#fff;background:rgba(0,0,0,0.5);background:-webkit-linear-gradient(transparent, #000);background:-o-linear-gradient(transparent, #000);background:-moz-linear-gradient(transparent, #000);background:linear-gradient(transparent, #000);transition:0.05s linear;}
.comments-wrapper .media .media{margin-left:15px;}
.comments-wrapper .media .media:before{width:20px;height:20px;margin-right:5px;}
.category-list h4{font-size:16px;line-height:18px;max-height:56px;margin-bottom:10px !important}
.category-top-news article{min-height:340px;}
.category-top-news .aside-news article{min-height:161px;}
.main-slider .row article{height:340px;}
.main-slider .row.aside-news article{height:240px;}
.category-list .media-body p{font-size:14px;line-height:16px;margin-bottom:10px !important;}
.category-list .media-body p.description{font-size:14px;line-height:16px;display:block;max-height:32px;overflow:hidden;}
.search-news .form-group{width:30%;margin-bottom:0;}
.search-news button{width:6%;}
.search-news{padding-bottom:7px;}
.weather-item{float:left;width:50%;}
.dayParams p{width:100%;margin-bottom:0;}
.today .dayParams p{margin-bottom:12px;}
.important-news a{min-height:160px;}
.category-wrapper article figure{min-height:170px;}
.category-wrapper .news-item > a,
.top-news .news-item > a,
.small-tabs .news-item > a{height:60px;overflow:hidden;}
.top-news article{min-height:341px;}
.category-wrapper.category-list .news-item >a{min-height:112px;}
.closest-news .news{min-height:160px;}
}
@media(min-width:768px){.desctop-menu > *{height:40px !important;}
.desctop-menu .main-menu,
.desctop-menu .submenu{overflow:hidden;}
.desctop-menu .submenu{padding-left:3px;padding-right:3px;}
.newsletter{margin-left:0px;margin-right:0px;}
footer .copyright{margin-left:0px;margin-right:0px;}
.closest-news .prev,
.closest-news .next{padding:8px 15px;font-size:16px;}
.closest-news .caption{position:absolute;padding:10px;}
.comments-wrapper .comment-action a{font-size:14px;font-family:"OpenSans-Light";}
.comments-wrapper .date-published{margin-left:10px;display:inline-block;font-size:0.9rem;}
.comments-wrapper .media .media{margin-left:25px;}
.share a .brand{display:inline-block;}
.single-news .share a .brand{display:none;}
.main-slider h2{font-size:24px;line-height:27px;max-height:109px;}
.main-slider .flex-caption h6,
.category-top-news .flex-caption h6{line-height:16px;max-height:64px;overflow:hidden;}
.main-slider .aside-news .caption h6,
.closest-news .caption h6{line-height:1.2rem;max-height:4.9rem;overflow:hidden;font-size:1rem;}
.category-top-news .aside-news .caption h6{max-height:2rem;}
.news .caption h6{line-height:1.3rem;max-height:5.2rem;overflow:hidden;font-size:1rem;}
.main-slider .aside-news .caption .comments,
.category-top-news .aside-news .caption .comments,
.closest-news .caption .comments,
.news .caption .comments{font-size:16px !important;}
.main-slider, .bx-wrapper, .main-slider img{max-height:300px;overflow:hidden;}
.main-slider .aside-news .flex-caption{padding-bottom:20px;}
.main-slider .caption{padding:10px 20px 40px;}
.main-slider .caption h2{margin-bottom:20px;}
.main-slider .caption .comments{position:relative;top:14px;}
.category-list .media-body h4{font-size:1.1rem;line-height:1.16rem;max-height:3.6rem;}
.category-name{font-size:14px;}
.category-list .media-body p.description{font-size:14px;line-height:1rem;display:block;max-height:2rem;overflow:hidden;align-content:flex-end;}
.single-news .media-body p.description{font-size:14px;line-height:16px;max-height:96px;overflow:hidden;}
.media-news-gallery, .media-gallery{height:500px;}
.gallery-thumbs .swiper-slide{width:20%;}
.important-news a{min-height:220px;}
.important-news .caption h6{line-height:1.3rem;max-height:3.9rem;overflow:hidden;font-size:1rem;}
.comments-wrapper p.small{font-size:16px !important;line-height:18px;}
.comments-wrapper img{max-width:60px;}
.single-newspaper{width:24%;}
.search-news select, .search-news input{font-size:16px;}
.dayParams p{width:50%;margin-bottom:0;}
.today .dayParams p{margin-bottom:12px;}
.aside-news > div:first-of-type > article{margin-bottom:1rem !important;}
.news-content .widget.float-left,
.news-content .widget.float-right{width:50%;}
.related-news + .small-padding .caption h6{font-size:1rem;line-height:1.25rem;max-height:2.6rem;padding-bottom:0;}
.related-news + .small-padding .caption .comments{top:0;}
.category-top-news article{min-height:300px;}
.category-top-news .aside-news article{min-height:140.5px;}
.main-slider .row article{height:300px;}
.main-slider .row.aside-news article{height:140px;}
.category-wrapper article figure{min-height:221px;}
.top-news article{min-height:140px;}
.category-wrapper.category-list .news-item >a{min-height:152px;}
.closest-news .news{min-height:221px;}
}
@media(min-width:1030px){.shortcat > li{font-size:1rem !important;}
.desctop-menu .main-menu{width:92%;}
.newsletter h5{font-size:18px;}
footer .quick-links{padding:0 30px;}
.comments-wrapper .media .media{margin-left:30px;}
.main-slider .caption{padding:10px 30px 40px;}
.main-slider h2{font-size:32px;line-height:35px;max-height:140px;}
.main-slider, .bx-wrapper, .main-slider img{max-height:406px;overflow:hidden;}
.category-list .media-body p.description{font-size:14px;line-height:20px;max-height:40px;}
.category-list.single-news .media-body p.description{font-size:16px;line-height:24px;max-height:120px;overflow:hidden;}
.big-caption{width:96%;}
.main-slider .caption .comments{position:relative;top:18px;}
.comments{margin-bottom:0 !important;position:relative;top:3px;}
.flex-caption h6{margin-bottom:0;}
.media-news-gallery{height:600px;}
.media-gallery{height:900px;}
.gallery-thumbs .swiper-slide{width:16.67%;}
.aside-news .news-category{display:inline-block;}
.news-header h1,
.comments-wrapper h1{font-size:32px;font-family:'OpenSans-Bold';}
.newspaper-wrapper h2,
.newspaper-wrapper h2 *{font-family:"OpenSans-Bold";font-size:30px;}
.single-ankets .w-25{font-size:30px;}
.weather-status{font-size:18px;}
.zoom-img{top:30%;opacity:0;}
.swiper-slide:hover .zoom-img{top:50%;opacity:1;}
.cover-page .media-body p:last-of-type{font-size:13px;}
.important-news a{min-height:133px;}
.category-top-news article{min-height:265px;}
.category-top-news .aside-news article{min-height:123px;}
.main-slider .row article{height:406px;}
.main-slider .row.aside-news article{height:195.5px;overflow:hidden;}
.category-wrapper article figure{min-height:194px;}
.top-news article{min-height:194px;}
.category-wrapper.category-list .news-item >a{min-height:134px;}
.closest-news .news{min-height:194px;}
.error-wrapper{min-height:40vh;}
}
@media(min-width:1400px){.desctop-menu .main-menu{width:94%;}
.small-tabs{font-size:1rem;}
.small-tabs .nav-tabs{font-size:0.9rem;}
.media p{font-size:14px !important;}
.comments-wrapper .media .media{margin-left:105px;}
.comments-wrapper .media .media:before{width:30px;height:30px;margin-right:10px;}
.main-slider, .bx-wrapper, .main-slider img{max-height:513px;overflow:hidden;}
.category-list .media-body h4{font-size:24px;line-height:25px;max-height:77px;padding-bottom:3px;}
.category-list .media-body p{font-size:16px;line-height:20px;margin-bottom:7px !important;}
.category-list .media-body p.description{font-size:14px;max-height:40px;}
.category-list.single-news .media-body p.description{font-size:16px !important;line-height:24px;max-height:120px;overflow:hidden;}
.small-tabs .media img{max-width:90px;}
.small-tabs .tab-pane{padding:15px;}
.small-tabs .media{margin-bottom:15px !important;}
.widget .owl-carousel{padding:15px;}
.panel-body{padding:15px;}
.single-news .share a .brand{display:inline-block;}
.single-ankets{padding:15px;}
.single-ankets header h4{font-size:24px;}
.single-ankets .w-25{font-family:"OpenSans-SemiBold";}
.news-header h1{font-size:40px;}
.important-news a{min-height:173px;}
.category-top-news article{min-height:335px;}
.category-top-news .aside-news article{min-height:158px;}
.main-slider .row article{height:513px;}
.main-slider .row.aside-news article{height:248.5px;}
.category-wrapper article figure{min-height:248px;}
.top-news article{min-height:248px;}
.category-wrapper.category-list .news-item >a{min-height:170px;}
.closest-news .news{min-height:248px;}
}

.small-tabs .media img, .media img{width: 90px;}
.comments-wrapper .comment-action a img{width:14px;}

.football ul{
    padding-left: 5px;
    list-style: none;
    min-height: 45px;
}

.football ul li{
    display: inline-block;
    width: auto;
}

.football img{
    height: 45px;
}

@media(max-width: 768px){
    .football ul li{
        display: inline-block;
    }
    .football img{
        height: 35px;
    }
}


@media(max-width: 400px){
    
    .ampasan-big, .ampasan-big.float-left, .ampasan-big.float-right{
        margin: 3px 0 3px !important;
    }
    
    .news-content > h2 {
        margin-top: 3px !important;
    }
    
    .news-content figure{
        margin-bottom: 0px !important;
    }
}
